Consumer-Affairs Android Issues - Bug #13561

Login --> offline mode --> getting client exception issue, need to show proper message "No Internet”
04/15/2025 06:35 PM - Mohd Irfan

Status: Resolved Start date: 04/15/2025
Priority: Normal Due date:

Assignee: Sahil Khan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Login --> offline mode --> getting client exception issue, need to show proper message "No Internet”

See attached screenshot/screen Record:
2:59

Notifications

ClientException with SocketException: Failed host lookup:
'affairs.digitalnoticeboard.biz' (OS Error: No address associated with
hostname, errno = 7), uri=https://affairs.digitalnoticeboard.biz/api/get-

notification?id=37
History

#1 - 04/16/2025 05:59 PM - Sahil Khan

- Status changed from New to Resolved
